Affected packages

Packages affected by mesa-libEGL upgrade from 19.2.0~rc3-1.fc32 to 19.2.0-1.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
pocl build 2 2 months ago
calibre build 3 a month ago
freeorion build 3 a month ago
python-qt5 build 3 a month ago
transmission build 3 a month ago
mathgl build 3 a month ago
qemu build 3 a month ago
nm-tray build 3 2 months ago
openclonk build 3 2 months ago
enki build 4 20 days ago
gnome-documents build 4 27 days ago
openscad build 4 a month ago
jfreechart build 4 a month ago
python-uranium build 4 a month ago
startdde build 4 a month ago
a2ps build 4 a month ago
gcl build 4 a month ago
mnemosyne build 4 a month ago
libguestfs build 4 2 months ago
mingw-wine-gecko build 4 2 months ago
switchboard-plug-printers build 4 2 months ago
jfreechart build 4 2 months ago
knemo build 4 2 months ago
asterisk build None a month ago
gap-pkg-polenta build None a month ago
vips build None a month ago
libvirt build None a month ago
pspp build None a month ago
mate-applets build None a month ago
swig build None a month ago
octave-symbolic build None a month ago
jacoco build None 2 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by mesa-libEGL upgrade from 19.2.0~rc3-1.fc32 to 19.2.0-1.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.